prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 WebView
Description: Qt WebView module
Version: 5.15.19
Libs: -lQt5WebView 
Cflags: -DQT_WEBVIEW_LIB -I${includedir}/QtWebView -I${includedir}
Requires: Qt5Core Qt5Gui

